<template>
<div>
  <v-img v-for="(im,index) in imgss" :key="index" :src="require(`@/assets/${im.name}`)">
    <br><br><br><h1 class="text-center font-weight-black yellow--text" style="font-size: 42px">สงขลาวันเดียวก็เที่ยวได้</h1><br><br>
    <v-container grid-list-xs>
    <Travel />
    </v-container>
  </v-img>
</div>
</template>

<script>
import Travel from '@/components/hong/travel.vue'
export default {
  components: {
    Travel
  },
  data () {
    return {
      imgss: [
        {
          name: 'songkla.gif'
        }
      ]
    }
  }
}
</script>
